RSS Feed
Nieuws
Dec
13
Beveiligingsupdate voor #Wordpress 5.0.1
Geplaatst door Peter Jonkers op 13 December 2018 11:02
Er is een beveiligingsupdate voor Wordpress, de nieuwe versie is 5.0.1 en iedereen vanaf Wordpress 3.7 wordt geadviseerd Wordpress bij te werken. Meer informatie over deze update vindt u op:
https://wordpress.org/news/2018/12/wordpress-5-0-1-security-release/

Aanvulling(en) (0)
Aanvulling toevoegen (niet bedoeld voor support vragen)
 
 
Volledige naam:
E-mail:
Aanvulling:
CAPTCHA Verificatie 
 
Om spam-misbruik te voorkomen, dient u de tekst uit onderstaande afbeelding ter verificatie over te typen:

Copyright © 2000 - 2015 D-Hosting. Helpdesk Software door Kayako
Twitter | LinkedIn | Google+